Infrastructure - Task #877
Story # 825 (Closed): CN codebase will need to be updated for 0.5 schema release

Objectinfo should not accept null for ObjectFormat
2010-09-21 18:28 - Chad Berkley

Status: Closed Start date: 2010-10-06
Priority: High Due date:

Assignee: Robert Waltz % Done: 100%
Category: d1_common_java Estimated time: 0.00 hour
Target version: Sprint-2010.43

Milestone: CCI-0.5 Story Points:

Product Version: *

Description

Somehow, null is getting set to ObjectFormat in the Objectinfo. This should not be allowed.

History

#1 - 2010-10-06 23:42 - Robert Waltz
- Start date set to 2010-10-06

- Milestone set to CCI-0.6

- Parent task set to #825

- Tracker changed from Bug to Task

#2 - 2010-10-07 12:33 - Dave Vieglais

- Tracker changed from Bug to Task

#3 - 2010-10-07 21:42 - Robert Waltz
- Milestone changed from CCI-0.6 to CCI-0.5

#4 - 2010-10-22 02:17 - Robert Waltz

- Status changed from New to In Progress

#5 - 2010-10-25 02:18 - Robert Waltz

- Status changed from In Progress to Closed
https://redmine.dataone.org/projects/d1/wiki/ObjectFormat
https://redmine.dataone.org/projects/d1/wiki/ObjectInfo
